>

제목과 같이 파일을 .apk로 컴파일하는 데 문제가 있습니다. 이 오류로 컴파일이 중지됩니다.

이것의 의미가 무엇인지 모르겠다. 그것을 찾아 여러 가지 가능한 솔루션을 시도했지만 그중 아무것도 작동하지 않는 것 같습니다

  • 문제 : ': com.AnkerDevelopment.NightatChesters'프로젝트를 구성하는 중에 문제가 발생했습니다.

    Could not resolve all dependencies for configuration ':com.AnkerDevelopment.NightatChesters:_debugApkCopy'. Could not find com.android.support:support-v4:29.0.0. Required by: project :com.AnkerDevelopment.NightatChesters Could not find com.android.support:support-v4:29.0.0. Required by: project :com.AnkerDevelopment.NightatChesters >com.google.android.gms:play-services-games:16.0.0 >com.google.android.gms:play-services-basement:16.0.1 project :com.AnkerDevelopment.NightatChesters >com.google.android.ads.consent:consent-library:1.0.3 >com.android.support:appcompat-v7:26.1.0

  • 시도 : --stacktrace 옵션으로 실행하여 스택 추적을 가져옵니다. 더 많은 로그 출력을 얻으려면 --info 또는 --debug 옵션으로 실행하십시오.
  • 이전 javascript - 첫 렌더링 후 선택 변경을 시뮬레이션하는 방법
  • 다음 angular - FormGroup에 데이터를 채우는 방법?